@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRSZ2oysoEQEeKwjgmXLRnTc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzI3LH2FgLjViKkqswU-xtII.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBgzzZlagSe_blz3aczwf9QY.ttf) format('truetype');
}
body {
	background-color:	#ffffff;
	font-family: 'Open Sans',Verdana,sans-serif;
	font-size: 100%;
	line-height: 1.2em;
}
div.tocGalleys {
   text-align:right;
}
div.tocPages {
   text-align: right;
}
div.tocAuthors {
   padding-left: 1em;
}
div.tocTitle {
   padding-left: 0;
}
div.tocAuthors {
   font-style: italic;
}
div.IssueDescription {
   padding-bottom: .3em;
   font-size: .9em;
}
h4.tocSectionTitle {
   padding-top: .3em;
}
a:link  {
		color: #0760c8; 
		background-color: transparent; 
		text-decoration: none;
}
a:visited {
		color: #0760c8; 
		background-color:transparent; 
		text-decoration: none;
}
a:hover   
		{
			color:#a72337; 
			background-color: transparent; 
			text-decoration: none;
}
a:active  {
		color:#a72337; 
		background-color: transparent;
		text-decoration: none;
}
.info  {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-size: 1.0em;
}
.nested	{
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-size: 1.0em;
}
.listing	{
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-size: 1.0em;
}
#submissions table {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-size: 1.0em;	
}
#rightSidebar {
	font-size: 0.9em;
	line-height: 1.2em;
}
#header {
	background-color: #ffffff;
	border-bottom: 0;
	padding-bottom: 0px;
	padding-top: 10px;
}
#header h1 {
	padding-top: 0;
	background-color:  #f3ddbf;
	text-align: left;
	margin-left: 10%;
	padding-left: 10px;
	margin-right: 27%;
}
#navbar {
	padding-left: 10px;
	border-bottom: 0px solid #000;
   border-top: 0px solid #000;
	background-color: #fbf4ea;
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-size: 1.1em;
}
#navbar a.hover {
	background: transparent;
}
#breadcrumb {
	padding-left: 10px;
	border-bottom: 0px solid #000;
   font-size: .9em;
   padding-top: .5em;
   padding-bottom: .5em;
	background-color: #f3ddbf;
}
#main {
	background-color: #fbf3e9;
	border-left: 0px solid black;
	border-right: 0px solid black;
	border-bottom: 0px solid black;
   border-top: 0px solid black;
   margin-bottom: 0;
	padding-bottom: 0;
}
#main h2 {
	font-size: 1.4em;
   font-family: 'Times New Roman',Times,Georgia,serif;
   padding-left: 10px;
   font-weight: normal;
   margin-top: .5em;
   padding-bottom: 0;
   padding-top: 0;
   margin-bottom: .2em;
   color: inherit;
}
#issues h3 {
   font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-size: 1.3em;
   font-weight: bold;
   padding-left: 10px;
   margin-top: .5em;
   padding-bottom: .5em;
   padding-top: 0;
   margin-bottom: 0;
   color: inherit;
}
#issues h4 {
   font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-size: 1.2em;
   font-weight: bold;
   padding-left: 10px;
   margin-top: .5em;
   padding-bottom: .5em;
   padding-top: 0;
   margin-bottom: 0;
   color: inherit;
}
#main h3 {
   font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-size: 1.3em;
   font-weight: bold;
   padding-left: 10px;
   margin-top: .5em;
   padding-bottom: 0;
   padding-top: 0;
   margin-bottom: 0;
   color: inherit;
}
#main h4 {
   font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-size: 1.2em;
   font-weight: normal;
   padding-left: 10px;
   margin-top: .5em;
   padding-bottom: 0;
   padding-top: 0;
   margin-bottom: 0;
   color: inherit;
}
#content {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	border-top: 0px solid #000;
   padding-left: 10px;
   padding-bottom: 0;
   padding-right: 10px;
   padding-top: 10px;
	margin-bottom: 0;
}
#content h2 {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-weight: normal;
   font-size: 1.4em;
   padding-left: 0px;
   margin-bottom: .7em;
   padding-bottom: 0;
   margin-top: .7em;
   padding-top: 0;
}
#content h3 {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-weight: bold;
   font-size: 1.3em;
   padding-left: 0px;
   padding-bottom: .5em;
   margin-bottom: 0;
   margin-top: 0;
   padding-top: .75em;
}
#content h4 {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-size: 1.2em;
   font-weight: bold;
   margin-bottom: .5em;
   padding-left: 0px;
   margin-top: 0px;
   padding-top: .75em;
}	
#myJournals {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-size: 1.0em;
	border-top: 0px solid #000;
}
#journal-language {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-size: 1.0em;
	border-top: 0px solid #000;
}
#issueDescription p {
   font-size: .9em;
}
#articleAbstract h3 {
   padding-left: 0px;
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-weight: bold;
   font-size: 1.3em;
   padding-left: 0px;
   margin-bottom: 0;
   padding-bottom: .5em;
   margin-top: 0;
   padding-top: .75em;
}
#articleCitations h4 {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-size: 1.2em;
	font-weight: bold;
   padding-left: 0px;
   padding-bottom: .5em;
   margin-bottom: 0;
	margin-top: 0;
	padding-top: .75em;
}
#articleSubject h4 {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-weight: bold;
   font-size: 1.2em;
   padding-left: 0px;
   padding-bottom: .5em;
   margin-bottom: 0;
	margin-top: 0;
	padding-top: .75em;
}
#articleAbstract h4 {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-weight: bold;
   font-size: 1.2em;
   padding-left: 0px;
   padding-bottom: .2em;
   margin-bottom: 0;
	margin-top: 0;
	padding-top: .75em;
}
#articleFullText h4 {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
	font-weight: bold;
   font-size: 1.2em;
   padding-left: 0px;
   padding-bottom: .1em;
   margin-bottom: 0;
	padding-top: .75em;
	margin-top: 0;
}
#topBar {
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
}
#sidebar {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-size: 1.0em;
}
#sidebar div.block {
	font-family: 'Open Sans',Verdana,'Lucida Sans',sans-serif;
   font-size: 0.85em;
   padding-bottom: 1.0em;
}